--DCS Mod template--

-- there is only the edm file name to change here, to whatever you call your Mod

--if your mod is called myMod.edm, then change where it says --EDM name below
--notice no .edm

GT = {};
GT_t.ws = 0;

set_recursive_metatable(GT, GT_t.generic_stationary);
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

GT.visual.shape = "Torebodabagar"; -- edm name
GT.Name = "Torebodabagar";
GT.DisplayName = _("Torebodabagar");
GT.Rate = 1;
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Tank,wsType_NoWeapon,wsTypeUAZ469,"APC","ATGM",};
GT.category = "Unarmed";                
add_surface_unit(GT)
